SPIP

[ar] [ast] [bg] [br] [ca] [co] [cpf] [cs] [da] [de] [en] [eo] [es] [eu] [fa] [fon] [fr] [gl] [id] [it] [ja] [lb] [nl] [oc] [pl] [pt] [ro] [ru] [sk] [sv] [tr] [vi] [zh] Espace de traduction

Descargar

Hospedajes web que aceptan SPIP

Mayo de 2004 — mis à jour le : Julio de 2008

Todas las versiones de este artículo:


SPIP-contrib: ¿Qué hospedaje web?

En el Spikini de SPIP-contrib la comunidad mantiene una lista de hospedajes web compatibles y no compatibles con SPIP.

No dudes en contribuir al enriquecimiento de esta lista, que tiene una gran utilidad y es muy apreciada por numerosos usuarios principiantes.

Preguntas y respuestas

Mi proveedor no está en esa lista. ¿Que puedo hacer?

Si dispone de PHP4 con MySQL, hay altas probabilidades de que SPIP funcione. De todas maneras, el tiempo que puede requerir la carga de archivos más el intento de instalación debería llevarle a los más torpes apenas algunas decenas de minutos como máximo.

Si igual prefieres asegurarte de antemano que SPIP va a funcionar, lee las siguientes preguntas.

¿Qué extensiones de archivos PHP soporta mi hospedaje?

Algunos hospedajes no reconocen la extensión .php3, que es la de los ficheros de SPIP, hasta la versión 1.8 (En este caso, cuando intentes instalar SPIP, verás el código contenido en los archivos en lugar del proceso de instalación).

Si es así, prueba utilizar otras distribuciones de SPIP que prepara la comunidad.

¿Qué versiones de PHP son compatibles con SPIP?

La versiones 1.8 y 1.9 son compatibles con PHP desde la versión 4.0.8 (incluyendo la versión 5).

Históricamente, la versión 1.8 de SPIP fue la última compatible con PHP3.

¿Qué versiones de MySQL son compatibles con SPIP?

No se han hecho pruebas exhaustivas en este sentido; sin embargo, funciona con todas las versiones recientes. Con seguridad, a partir de la 3.22.

¿Y con qué servidores Web? ¿Bajo qué sistemas operativos?

Una vez más, no hemos hecho muchas pruebas sobre este tema. Dicho esto, la elección recomendada, ya que es la más corriente, es Apache bajo cualquier sistema Unix o compatible (por ejemplo, Linux, FreeBSD, Solaris, MacOS X...).

Igualmente, es muy probable que SPIP funcione con otras configuraciones. Así, se ha comprobado regularmente que funciona con éxito bajo Windows, con PHP4 como módulo de Apache. Agradeceríamos los informes sobre experiencias con otras configuraciones de software distintas de las citadas.

¿Dónde hay más información sobre la instalación de SPIP?

-  En el manual de instalación ;
-  y, en caso de problemas, en la FAQ técnica.


Ver el esqueleto de esta página Sitio desarrollado con SPIP | Espace de traduction | Espacio privado